clansy.f(3)

NAME
clansy.f

SYNOPSIS

  Functions/Subroutines
real function clansy (NORM, UPLO, N, A, LDA, WORK)
CLANSY returns the value of the 1-norm, or the Frobenius norm, or the infinity norm, or the element of largest absolute value of a complex symmetric matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.